#include <stdio.h>

/*
 * fputss (char *string, FILE *stream)
 *
 *	Like fputs but also writes newline.
 */

fputss (string, stream)
unsigned char *string;
FILE *stream;
{
if (fputs (string, stream) == EOF)
    return (EOF);
if (fputc ('\n', stream) == EOF)
    return (EOF);
return (NULL);
}
